#ModLoader Config
#Mon Oct 17 09:24:13 PDT 2011
net.minecraft.server.mod_BuildCraftBuilders=on
net.minecraft.server.mod_BuildCraftCore=on
loggingLevel=FINER
net.minecraft.server.mod_BuildCraftEnergy=on
net.minecraft.server.mod_BuildCraftTransport=on
net.minecraft.server.mod_IC2=on
net.minecraft.server.mod_BuildCraftFactory=on
